{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html>
<head>
	<title>Profil</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">

	<style type="text/css">
		
		.tag{
			width: 100px;
			height: 40px;
		}
		.exp{
			display: inline;
			background-color: white;
			border-style: solid;
			border-width: 1px;
			border-radius: 25%;
			margin-right: 2%;
			padding: 1% 2%;
		}
		table{
			margin : auto auto;
			font-size: 15px;
		}
		body{
			background: lightblue;
		}
	</style>
	<link rel="stylesheet" type="text/css" href="{% static 'css.css' %}">
	<link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
</head>
<body>
	<header>{% include "header.html" %} </header>
	<section id="profil" style="text-align: center">
		<div> <img src="https://avatarfiles.alphacoders.com/824/82432.jpg" align="center" alt="gambar" class="img-circle" width="200px" height="200px"/></div>
		<h4><strong>{{name}}</strong></h4>
		<br>
	</section>
	<table>
		<tbody>
			<tr class="isiProfil">
				<td class="tag">Birthday</td>
				<td class="isiTag">{{Birthday}}</td>
			</tr>
			<tr class="isiProfil">
				<td class="tag">Gender</td>
				<td class="isiTag">{{Gender}}</td>
			</tr>
			<tr class="isiProfil">
				<td class="tag">Expertise</td>
				<td class="isiTag">
					
					{% for x in expertise%}
					<p class="exp">{{x}}</p>
					{% endfor%}	
				
					
				</td>
			</tr>
			<tr class="isiProfil">
				<td class="tag">Description</td>
				<td class="isiTag">{{Description}}</td>
			</tr>
			<tr class="isiProfil">
				<td class="tag">Email</td>
				<td class="isiTag">{{Email}}</td>
			</tr>
		</tbody>
	</table>
		
	<footer style="text-align: center"><p>&copy; Made with Love</p></footer>	
	
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
</body>
</html>